REGEDIT(1)

NAME
regedit - Wine registry editor

SYNOPSIS
regedit [textfile]

DESCRIPTION
regedit is the Wine registry editor, designed to be compatible with its Microsoft Windows counterpart. If called without any options, it will start the full GUI editor. The switches are case-insensitive and can be prefixed either by '-' or '/'.

OPTIONS

-E file [regpath]
    Exports the content of the specified registry key to the specified file. It exports the whole registry if no key is specified.

-D  Deletes the specified registry key.

-S  Run regedit silently (ignored, CLI mode is always silent). This exists for compatability with Windows regedit.

-V  Run regedit in advanced mode (ignored). This exists for compatability with Windows regedit.

-L  Specifies the location of the system.dat registry file (ignored). This exists for compatability with Windows regedit.

-R  Specifies the location of the user.dat registry file (ignored). This exists for compatability with Windows regedit.

-?  Prints a help message. Any other options are ignored.

-C  Create registry from file (unimplemented).

SEE ALSO
wine(1)